Welcome to ProSec

PROSEC

COMPUTERIZED SECRETARY SYSTEM

USER MANUAL


About ProSec

ProSec is a computer software, jointly uses with Microsoft Word, which help in performing the duties as a company's secretary.

Unlike some of the most popular similar software which is document oriented, ProSec is event oriented.

In the document oriented programs, the recording of the events happened within a company only limited to the documents need or require to be generated. Nothing would be recorded if no documents are prepared.

In contrast, ProSec will record the events happened, no matter whether a document is required. All necessary documents will be available on hand.

When ProSec was developed for least-effort-most-result. In the ProSec system, all you need to do in is to input all basic data and subsequent changes and the system will do the following :-

h | generate all statutory forms required under the Companies Ordinance
h | generate minutes / written resolutions for directors and general meetings
h | generate annual return
h | keep the history of all the changes in the companies' statutory records
h | generate statutory records
h | generate management reports

ProSec is designed to allow access by multiple users . When your Company grows, you can still continue to use ProSec.

ProSec's security features allow you to control the access rights of the each user. You can easily control what can do and what cannot do for each of the users.


Getting Start

Getting Started

At the heart of ProSec is a computerized equivalent of a traditional paper based Register plus Statutory Forms Generator.

ProSec is designed with the needs of Company Secretaries, practicing Accountants and Solicitors and with the capacity of handling unlimited number of clients/companies, classes of shares, members, directors and secretaries (subject to disk space availability).


System Requirements

Minimum System Requirements

h | PC with a Pentium-class processor or higher
h | 128MB RAM
h | 30MB disk space for program installations, plus additional space to store data
h | Super VGA (800 x 600) or higher resolutions with 256 colors or higher
h | Microsoft mouse or compatible pointing device
h | Laser printer compatible to Microsoft Windows with at least 300 dpi or higher
h | Microsoft Windows 98 SE* / ME* / NT4* / XP / Vista operating system
h | Network operating system compatible to Microsoft Windows (applicable for multi-user version only)
h | Microsoft Office 2000 / XP / 2003 / 2007
h | Adobe Reader or other software capable of viewing/printing PDF files
h | Internet connection (for Live Upgrade / Remote Help, recommended but not necessary)

* These operating systems are no longer fully supported by Microsoft now, although ProSec can run under these operating systems, we recommend to use Windows XP or more updated versions.

Recommended System Requirements

h | PC with a Pentium IV processor or higher
h | 256MB RAM
h | 30MB disk space for program installations, plus additional space to store data.
h | Super VGA (1024 x 768) or higher resolutions with 256 colors or higher
h | Microsoft mouse or compatible pointing device
h | Laser printer compatible to Microsoft Windows with at least 600 dpi or higher
h | Microsoft Windows XP / Vista operating system
h | Network operating system compatible to Microsoft Windows (applicable for multi-user version only)
h | Microsoft Office 2000 / XP / 2003 / 2007
h | Adobe Reader or other software capable of viewing/printing PDF files
h | Internet connection (for Live Upgrade / Remote Help)

Users must have the abilities to Read / Write / Create File / Create folder / Delete / Scan in ProSec installation and data directory. Additional, ProSec needs to be able to create temporary files from time to time in your Windows "TEMP" folder.


Installation

Before Installation

Having other programs open during the installation can cause problems, so please ensure that all other programs are closed before you start to install ProSec. If you are updating from previous version of ProSec, you must first un-install the copy installed previously. Alternatively, you can simply use the ProSec Live Upgrade feature.

You may download ProSec installer from the official website of ComsecSoft at http://comsecsoft.com, and launch ProSec installer by double-clicking the icon of the downloaded file.

During Installation

After launch ProSec installer, click [image] when you see the Welcome Screen.

Read and accept the license agreement, click [image] .

Select the folder to which ProSec would be installed. Even you want to install ProSec for multiple users, we still recommend you to install ProSec in a folder of local hard disk for better performance. If you want to install ProSec in the network drive, you must allow each computer has its own folder. You can click [image] to change the destination folder, or simply click [image] to accept the default destination.

Review the installation parameters and click [image] to start the installation process.

After installation process completed, check Launch the program if you want to launch the program immediately. Click [image] to quit the installation program.

At the first time of launching ProSec, you will be asked for the folder / drive where data files of ProSec were placed or you want to place. Please follow the rules listed below in determining where those files should be located:-

h | if there is an existing set of ProSec data files, select the folder / drive where those data files were placed,
h | if ProSec would be used by multiple users, the file must be installed in a folder of network drive available for access by all of the proposed users at the first time of installing ProSec,
h | for other circumstances, select any folder / drive you want to save the data files, or simply accept the default folder / drive.

Click [image] to install the ProSec data files into the selected folder / drive.

After the data files were installed, registration information should be input for activating the program.

If you have never registered before, please make sure the computer is on line and can be surf around the internet as an online registration processed would be done by the system. Check Not Registered and input all your Information required by the system. Click [image] thereafter.

If the computer for which ProSec would installed could not reached our website by internet, please go to our website to complete the offline registration process by another computer which can be connected to internet, check Already Registered and input all information EXACTLY the same as the Registration Information Checklist sent to you by email on registering. Click [image] thereafter.

Please refer to the next section for details in registering the system.


Registration

There are 2 registration alternatives available for ProSec customer, i.e. Online Registration and Offline Registration. If the computer you are going to install ProSec is connectable to the internet, we strongly recommend you to use the Online Registration.

Registration is not required if you have already registered and use existing ProSec data files.

Online Registration

For Online Registration, the computer installed with ProSec must be connected to the internet. Registrant Information are input directly into ProSec, and ProSec will transmit the Registrant Information to our server through internet after clicking [image] . Our server will then send a confirmation email to the registrant's email address as input. After confirmation by email successfully, registration completed.

Offline Registration

For Offline Registration, registrant required to visit our website and input the Registrant Information, our server will then and send confirmation mail to the registrant's email address as input. After confirmation by email successfully, another email will be sent by our server with the activation key of ProSec to the registrant's email address again. Registrant can launch ProSec after receipt of the activation key and input the Registrant Information, which must EXACTLY the same as those given in our email. Click [image] after input information, the whole registration process completed.


Main Screen

After the completion of the registration process or launching ProSec every time afterwards, the first screen is the Login Screen.

The login procedure is a security procedure which allow ProSec to identify the user and what features in the ProSec system are available to the login user. ProSec support unlimited number of users. Each user can have their own access rights.

For more information about the management of users, please refer to the following chapters :-

h | Add User
h | Delete User
h | Change Password
h | Set User Access Right

After logging into ProSec, the main screen would contain :-

h | Menu Bar - allow you to choose what you are going to do
h | Shortcut Region - give to quick access to certain features
h | Desktop - frequent used features, recently opened files and your favorites


Menu Bar

The first part of the main screen is the menu bar. The menu bar is a region where the menus of ProSec are housed. It include most features available in the ProSec system.

The menu bar is divided into 6 menus as follow :-

h | File menu
h | Edit menu
h | Statutory books menu
h | Report menu
h | Utilities menu
h | Help menu

File Menu

By the file menu, the following features can be activated.

New | Create a new profile for a new company
Open | Open / Edit the file of an existing client
Close | Close the file of an opened client
Bulk Print Forms | Print multiple forms of multiple companies
Add to Favorites | Add an existing company to the login user's favorites list
Remove from Favorites | Remove a company from the user's favorites list
Quit | Quit ProSec

In addition to the above, the file menu also include links to the recent opened company profiles for quick access to those companies.

Edit Menu

The edit menu includes Windows' copy-and-paste features.

Undo | reinstate the last statues before starting of the text editing operation
Cut | Delete the selected text
Copy | Copy the selected text to Windows' clipboard
Paste | Paste the text from Windows' clipboard into the current cursor position
Clear | Unselect the selected text
Select All | Select all text in the current text editing area

Statutory Books Menu

The statutory books menu, which would only be visible when the profile of any company is opened, is for printing of the following statutory related books / summary for the opened company profile.

Register of Directors | Print the Register of Directors
Register of Secretaries | Print the Register of Secretaries
Register of Shareholders | Print the Register of Shareholders
Register of Transfers | Print the Register of Transfers
Statutory Summary | Print the Statutory Summary

Report Menu

The report menu is for printing of the following management reports.

List of Companies | Print the list of companies of which ProSec is contained
List of Events Pending for Approval by Meetings | Print the list events which is not yet approved by any Meetings
List of Pending AGM | Print the list of companies with Annual General Meetings not yet held
List of Pending A/R | Print the list of companies with Annual Return not yet prepared
List of Outstanding Documents | Print the list of documents prepared / printed without completing the confirmation process
List of Overdue Documents | Print the list of documents not confirmed before the statutory due dates
Entity's Profile | Print the checklist for a specific entity with his shareholdings and capacity information of different Companies

Utilities Menu

The utilities menu is for general maintenance of data files of ProSec and users management.

Mailing Label | Print mailing label of companies of which ProSec is contained
Modify Un-confirmed Addresses | To rectify input errors for un-confirmed addresses within the Master Addresses File
Modify Un-confirmed Entities | To rectify input errors for un-confirmed entity names within the Master Entities File
Consolidate Duplicate Addresses | To consolidate duplicated addresses within the Master Address File
Consolidate Duplicate Entities | To consolidate duplicated entity names within the Master Entities File
Add User | Add a new user who allows to use ProSec
Delete User | Delete an existing user from the Master Users File
Change Password | Change the passwords of existing users
Set User Access Right | Set access rights of existing users
Import from CSA | Import data from CSA system (A Software developed by P & L Associates)

Help Menu

The help menu is for calling the help file and some features relating to ComsecSoft billings and activation of ProSec.

ProSec Help | This user manual
Request Registration Information | Connect to the website of ComsecSoft and request for resend Registration Information to the registered email address
Change Registrant Information | Input of changed Registration Information
Request Debit Note | Visit the website of ComsecSoft for issue of debit note for the next maintenance period
Enter Activation Key | Enter the new activation key on offline registration or expiry of maintenance period
Sent Current Company to ComsecSoft | Send data of the company concerned to ComsecSoft when error exist and cannot be rectified
About | Display information about the running copy of ProSec

Refer to the corresponding chapters for information of how to use the above features.


Shortcut

Shortcut Region

Below the Menu Bar is the Shortcut Region, in which some shortcut icons can be found.

Use of shortcut is more convenience than Menu Bar. Each icon in the shortcut region redirect you to the related feature immediately. A short tool tips, showing the meaning of the icon, will be display while the cursor is moved to the icon.

The shortcut icons currently used :-

Quit ProSec
Close the company profile currently in use
Load the Activation Key from server of ComsecSoft
Run Remote Help
Run Live Upgrade to check / download the most recent version of ProSec
Open the My Computer Folder
Launch WinWord at the folder containing documents of the currently opened company profile
Launch Excel at at the folder containing document of the currently opened company profile
Visit the website of ComsecSoft
Launch the internet browser program
Change ProSec Desktop themes


Desktop

Below the Shortcut region is a graphical area of comparatively large icons (in comparison with icons in the Shortcut Region). This is the Desktop of ProSec.

Just like the icons in Shortcut Region, when the cursor is moved the icons in the desktop, a short tool tips showing the meaning of the icon will be displayed.

There are 4 types of shortcuts in the Desktop.

Create a new company profile
Open / Edit an existing company profile
Links to the company profiles opened recently
Links to the favorites company profiles

Links to the company profiles opened recently will be changed automatically when an opened company profile is closed.


Common Terms and Concepts

Before start to use ProSec, it is better to know more about the terms and concepts ProSec used. These terms and concepts may not be identical to those traditionally used.

The following terms are commonly used in ProSec :-

h | Addresses
h | Entities
h | Intelligent Search
h | Events and Documents
h | Confirmation of Documents and Events
h | Bulk Changes and Bulk Print
h | Working Procedures


Addresses

Different software may have different methods in processing addresses. Some software held address for each of the company profiles or even each of the shareholders, directors and secretaries individually. In those systems, although address of are a company or entity is the same as other companies or entities, the users still required to input the data individually. If the address changed, the users are also required to change individually.

Addresses in the ProSec Master Addresses File will be commonly used by all entities including companies, shareholders, directors, secretaries and all other entities. Whenever an address is required to be input into the system, ProSec will force its users to search the address from the Master Addresses File first. If the required address already exist, users can select the address from the search result, otherwise, add the new address to the Master Addresses File, the newly created address will be available for use by all other companies or entities once created. Users are not allowed to delete any addresses from the Master Addresses File but can consolidate with other addresses (Consolidate Duplicate Addresses in the Utilities Menu of the menu bar) in use. Errors of data input can be rectified through Modify Un-confirmed Addresses in the Utilities Menu of the menu bar.

A required address can be easily searched In ProSec. Users can use the Intelligent Search function employed by ProSec. Refer to the Intelligent Search chapter for how to use.

Another advance feature of ProSec in use is Bulk Changes which help users to find-and-change companies and/or entities using an identical address simultaneously. Refer to the Bulk Changes chapter for information of how to use.


Entities

In ProSec, entities are defined as persons who may have capacities, including as auditors, directors, secretaries and members in any of the company profiles.

An entity can be an individual or a body incorporate.

Same as addresses, there is a Master Entities File storing the names of ALL entities, whenever an entity's name is need to be input, ProSec will force the users to search from the Master Entities File first. If the required entity already exist, users can select for the search result, otherwise, add the entity into the Master Entities File. The newly added entities will be available for use by any of the company profiles once created. Users are not allowed to delete any entities from the Master Entities File but can consolidate with other entities (Consolidate Duplicate Entities in the Utilities Menu of the menu bar) in use. Errors of data input can be rectified through Modify Un-confirmed Entities in the Utilities Menu of the menu bar.

Same as addresses, Intelligent Search function is also available for search of Entities. Refer to the Intelligent Search chapter for how to use.

The Bulk Changes function which help users to find-and-change particulars of an entity with all capacities in multiple companies simultaneously is also available. Refer to the Bulk Changes chapter for information of how to use.

Entities with Identical Name

In ProSec, you may found that there will be 2 or more entities with the identical name it they are different entities. ProSec have the abilities to identify the entities and will not mixed in usage.

But users should cautious on this issue. If you found that there are 2 or more entities with identical name, make sure the one selected is the right one to be used.

Change of Entities' Name

When entities change their names, ProSec still identify the entity using the former name and the present name as an unique entity. Change of entities' names can only be done in the following features :-

h | Change of Particulars of Shareholders
h | Change of Particulars of Members
h | Change of Particulars of Directors
h | Change of Particulars of Secretaries
h | Change of Particulars of Auditors


Intelligent Search

Intelligent Search

ProSec use an advance keywords search method, known as Intelligent Search, to search data from its master files.

Users can input any keywords in the company name, address or entity name for search in the master files. Intelligent Search does not search from the leading characters of the address or entity name, but the strings within any part of the address or entity name. Therefore, "1234" can be used to search for any address which contain "1234", no matter it is "Rm 1234, 34/F, ...." , "Room 1234, ..." or "Room 203, 1234 Nathan Road....". Also, "bill" can be used to search for "Bill Gate", "Gate Bill", "Bill Wong" or even "Billy Wong".

Case insensitive search is employed by ProSec , i.e., "Room" is the identical to "room".

The following techniques can be used to improve the search result :-

h | common keywords will yield poor results, e.g., "Room", "Floor" always appear in addresses and therefore meaningless,
h | when an address contain numbers, use the number as keyword would get better result,
h | when room number is used as keyword, if the room number includes the floor number, input the floor number and room number separately would get better result., e.g., use "12" and "34" for "Room 1234, 34/F",
h | when searching for an entity name, use other name is better than surname as surnames are more common than other name, especially Chinese.
h | for Chinese names in English characters, separate the name into separate strings, e.g. use the keywords "tai" and "man" for searching "chan taiman".


Events and Documents

ProSec is event driven and events are defined as events for which the statutory records of a company need to be modified when happened. Events of a company included but not limited to its incorporation, changes in capital, movements in officers, change of particulars of officers and members and holding of meetings.

All events of the Companies, irrespective to whether a Statutory Document is required, should input into the system. Once the events are records, documents, including the Statutory Documents to be filed with the Companies Registry and those for internal use, will be generated by ProSec automatically whenever an event is input. This arrangement made ProSec to be least-effort-most-result.

In ProSec, there are three types of documents, viz.:-

Event Related Documents | When an event was input, ProSec will check which documents are required and generate the documents automatically. There is not necessary for user to know which documents required and the users can print them out in the page [image] . Typical example of this type of documents are : Statutory Forms to be filed with the Companies Registry (except annual return), minutes of meetings and written resolutions of meetings
Non-event Related Documents | Non-event Related Documents include Annual Return and all Statutory Books and Summary. Preparation of these documents are not initiated by statutory changes. It is only a summary of Statutory Status for a company for a given period. This type of documents would only be generated on user's request. Users are allowed to print this type of documents at any time they think necessary.
Management Reports | As those Non-event Related Documents, Management Reports are not initiated by statutory change. Users are allowed to print the Management Reports any time they like. The main purpose of the Management Reports are to give relevant information to the managers.


Confirmation of Documents and Events

Confirmation is a process to confirm the validity of events, and to tell ProSec that the events are finalized. There is also a security feature that ProSec would not allow confirmed events be modified by junior staffs.

In ProSec, there is no way for user to directly confirm an event, but to confirm the documents in the page [image]. An event will be confirmed until all documents related to that event are being duly signed and filed with the Companies Registry or related authorities if necessary.


Bulk Changes and Bulk Print

Bulk Change and Bulk Print

Bulk Change

Bulk Change is an advance features in ProSec which helps users to find-and-change identical information for multiple companies or entities. The Bulk Change function in ProSec supports 2 types of changes, i.e., changes in addresses of companies and change in particulars of entities.

Bulk Change function is fully automatic and activated whenever required.

Bulk Change of Company's Addresses

Whenever a change of any of the addresses (including the registered office of the company and the addresses in which the statutory registers were kept) used by a company is required, ProSec will check throughout the whole data files to see whether any other companies are using the same address with the same nature. If located, a list of those companies using the same address with the same nature will be available for users to select for change at the same time.

Just check the boxes beside the companies you wish to change simultaneously. Or click [image] to select all of the companies. Click [image] to remove all ticks in the check boxes. Click [image] when finished. The system will add new events concerning the change of address to all selected companies.

Thereafter, if these bulk-changed events need to be modified (e.g. date of change or even the address itself), ProSec also allow you to change all relative bulk-changed events.

Bulk Changes of Entity's Particulars

The Bulk Change of Entity's Particulars is similar to Bulk Changes of Company's Address but a bit more.

ProSec will check whether the concerned entity has identities, in whatever capacities, in all other companies. If located, a list of the companies in which the concerned entity has identity in whatever capacities will be available for users' selection.

ProSec will also check whether any other entities using the same original address as the concerned entity if the particulars to be changed included the address of the concerned entity. If located, a list the those entities will also be available for users' selection.

Select the companies and entities need to be changed simultaneously as the change of address. Modification of the change is also the same as change of address. Click [image] to complete the process.

Bulk Print

The Bulk Print function helps users to print multiple documents of multiple companies at the same time. You can select the documents to be printed by setting criteria for printing in the spaces above the documents table. Check the box beside the documents so select documents need to be printed and click [image] to start the printing process. The printout of the documents can be saved in the Bulk Print Folder (as one single file) or Individual Folders (document folder of each of the companies) by selection in the Save Location.


Working Procedures

The working procedures for using ProSec are as follow :-

New Company Profiles |  | Existing Company Profiles
 | Events of the Companies
 | Meetings |
 | Documents
 | Management Reports


Basic Operations

ProSec is a system helps users to record all events of all Companies to be handled by the users and generate all necessary statutory documents (including those documents to be filed with the Hong Kong Companies Registry) for the events. The base units in the system are therefore Company Profiles.

The first things you need to do is either :-

h | Create a New Company Profile
h | Open an Existing Company Profile

After the Company Profile has been created or opened, data input and documents generation will be done in the following sections :-

h | New Company Wizard
h | General Information
h | Advance Information
h | Name of Company
h | Registered Office and Location of Registers
h | Authorized Capitals
h | Shareholders
h | Members
h | Directors
h | Secretaries
h | Auditors
h | Meetings
h | Annual Return
h | Forms


New Company

You can add a new company profile in the following ways :-

h | Menu bar [image] Select File [image] New
h | Click the New Company icon on the ProSec desktop

In the multi-users version of ProSec, users are not necessary to close the opened company profiles before adding a new company profile, the system will open a new windows for the new company profile.

When you select to add a new company profile, you can either select :-

h | New Incorporation - for new company incorporated under the Hong Kong Companies Ordinance, or
h | Existing companies with previous transactions - for the company you are going to takeover.

In case of takeover of an existing company, please input the date of taking over of the company. Please be reminded that no documents would be generated for events incurred before this date.

Click [image] to move on to next step.

Enter the file no., English name, company type and registered office address in the corresponding fields. Click [image] to move on to next step.

Enter the Chinese name, mailing address, name of contact person, telephone number, fax number and email address in the corresponding fields. Click [image] to move on to next step.

For incorporation of a new company, you will be asked to input some extra information related to the Memorandum and Articles of Association and the Form NC1A to be filed with the Companies Registry.

Input all relevant information into the corresponding fields and click [image] to move on to next step.

A new company profile is added to the system and the first screen with company's general information as follow would appear. For newly created company profiles, the New Company Wizard will immediately activated and help users to complete the input all significant data.

Click the following tags for other operations :-

h | Advance
h | Names
h | Location
h | Capital
h | Shareholders
h | Members
h | Directors
h | Secretaries
h | Auditors
h | Meetings
h | Annual Return
h | Forms


Existing Company

You can open an existing company in the following ways :-

h | Menu Bar [image] Select File [image] Open
h | Click the Existing Company icon on the ProSec desktop
h | Menu Bar [image] select File [image] Link of the company from the menu bar (if the company is in the recent opened company list)
h | Click the icon with the name of the on the ProSec desktop (if the company is in the recent opened company list)
h | Click the Favorites Company icon on the desktop (if the company is in the users' favorites list)

For multi-users version, It is not necessary to close the opened company profiles before open another company profile, the system will open a new window for the company.

If you click the Existing Company icon on the ProSec desktop or select to open a file in the menu bar, the following window will appear for you to select the company profile to be opened.

Follow the rules as described in the Intelligent Search section, input any part of the file number, company name (Chinese or English) or groups in the relevant field and the system would find out the companies with the same input data for you to select in the table below. Select the company you want to open by double clicking the company name in the table, or highlight the company name, and click [image] .

The first screen with the selected company's general information will appear.

Click the following tags for other operations :-

h | Advance
h | Names
h | Location
h | Capital
h | Shareholders
h | Members
h | Directors
h | Secretaries
h | Auditors
h | Meetings
h | Annual Return
h | Forms


New Company Wizard

Basic information of a complete company profile should has a company name, classes of authorized capital, shareholders, directors and secretaries. In case of company limited by guarantee, members would be in place of shareholders.

New Company Wizard is a reminder, which will activated automatically when basic information of a company profile is missing, normally when a new company profile has just been created.

Click [image] and [image] to surf between sections with missing data. Click the button with the description of the section to add the information for the relevant section. Click [image] to close the New Company Wizard for continuous work on the current company profile. The New Company Wizard will be re-activated in the next time of opening the company profile until all basic information has been entered.


General Information

After you have open a company profile or click the page [image], the general information will be shown.

If you want to make any changes, click [image] and the following screen will appear.

Input the information you want to change in the relevant filed and click [image] to save, or click [image] to cancel the change.


Advance Information

Click the page [image] will give the following advance information of the company.

Click [image] and the following screen will appear.

Input the data you want to change in the relevant fields and click [image] to save, or click [image] to cancel the change.

Memorandum and Articles of Association

For incorporation of a new company, the system will generate a standard Memorandum and Articles of Association and the Form NC1A to be filed with the Companies Registry. Click [image] and the following screen will appear.

Input the data you want to change in the relevant fields and click [image] to save, or click [image] to cancel the change.


Name of Company

Click the page [image] will give the following screen. Each company may have its company name and other trade names.

Company Name

When the process of adding a new company name is completed, the system will assume the company had changed its name and the old company name will be treated as former name.

In this section, you can do the following :-

h | To Change the company name, click
h | T o modify the selected company name, click
h | To remove the selected company name, click

Trade Name

Trade names are different from company name. Each company may have more than one trade name and co-exist at any time.

In this section, you can do the following :-

h | To Add a new trade name, click
h | To modify the selected trade name, click
h | To remove the selected trade name, click
h | To cease usage of the selected trade name, click


Add New Company Name

Click [image] under the Company Name section to activate the New Company Name dialog box.

Input the corresponding data in the corresponding files and click [image] to save the new name, or click [image] to cancel the operation.


Modify Existing Company Name

Highlight the name you want to modify in the table of the Company Name section, click [image] to activate the Modify Company Name dialog box.

Input the correct data into the relevant fields and click [image] to save, or click [image] to cancel the change.


Remove Existing Company Name

Highlight the name you want to remove in the table of the Company Name section, click [image] to activate the Remove Company Name dialog box.

Click [image] to remove the selected company name, or click [image] to cancel the operation.


Add New Trade Name

Click [image] under the Trade Name section to activate the New Trade Name dialog box.

Input the data into the corresponding fields and click [image] to save the trade name, or click [image] to cancel the operation.


Modify Existing Trade Name

Highlight the name you want to modify in the table of the Trade Name section, click [image] to activate the Modify Trade Name dialog box.

Input the correct data into the relevant fields and click [image] to save, or click [image] to cancel the change.


Remove Existing Trade Name

Highlight the name you want to remove in the table of the Trade Name section, click [image] to activate the Remove Trade Name dialog box.

Click [image] to remove the selected trade name, or click [image] to cancel the operation.


Cease Existing Trade Name

Click [image] under the Trade Name section to activate the Cease Trade Name dialog box.

Input the corresponding information and click [image] to save, or click [image] to cancel the operation.


Registered Office and Location of Registers

Click the page [image] will give the screen of the registered office and the locations keeping the registers of the company.

Highlight the registered office or locations keeping the statutory registers and followed by a click [image] will give the following screen which shows all addresses currently in use or used in the past as registered office, or for keeping the corresponding registers as the case may be.

Same as company name, when a new address was added, the system will assume the company has changed its address and the original address will cease to use in all future documents.

The following operation can be done In the Location Details dialog box :-

h | To add a new address, click
h | To modify the selected address, click
h | To Remove the selected address, click

Click [image] to close the Location Details dialog box.


Add New Address

Highlight the registered office or the relevant location line and click [image], the New Location details dialog box will be activated.

If the new address is the location of keeping other statutory registers, check Use Register Office as Location of Register options if the registered office is also used for keeping the relevant statutory register.

Input the data into the relevant fields and click [image] to save the address, or click [image] to cancel the operation.


Modify Existing Address

Highlight the registered office or the relevant location line and click [image], the Modify Locations dialog box will be activated.

If the address is the location for keeping other statutory registers, check Use Register Office as Location of Register options if the registered office is also the location for keeping the relevant register.

Input the correct data and click [image] to save, or click [image] to cancel the change.


Remove Existing Address

Highlight the registered office or the relevant location line and click [image], the Remove Locations dialog box will be activated.

Click [image] to remove the address of registered office or location of selected register, or click [image] to cancel the remove.


Authorized Capital

Click the page [image] will give the screen of the Authorized / Issued capital of the company.

To add a New Class of Shares, click [image].

Highlight the class of shares need to be checked or changed and click [image] to activate the Details of Authorized Capital dialog box.

In the Details of Authorized Capital dialog box, you can:-

h | To increase the authorized capital of the selected class of shares, click
h | To decrease the authorized capital of the selected class of shares, click
h | To modify the previous input for authorized capital of the selected class of shares, click
h | To remove the previous input for authorized capital of the selected class of shares, click

Click [image] to close the Details of Authorized Capitals dialog box.


New Class of Shares

Click [image] to activate the Increase Authorized Capital dialog box.

Input data into the relevant fields and click [image] the save the input, or click [image] to cancel the operation.


Increase in Authorized Capital

Click [image] in the Details of Authorized Capital dialog box will activate the Increase Authorized Capital dialog box.

Input data into the corresponding fields and click [image] to save the data, or click [image] to cancel the operation.


Decrease in Authorized Capital

Click [image] in the Details of Authorized Capital dialog box to activate the Decrease in Authorized Capital dialog box.

Input data into the corresponding fields and click [image] to save the data, or click [image] to cancel the operation.


Modify Authorized Capital's Events

Highlight an event in the Details of Authorized Capital dialog box, and click [image] will activate the Modify Authorized Capital dialog box.

Modify the relevant information and click [image] to save, or click [image] to cancel the change.


Remove Authorized Capital's Events

Highlight an event in the Details of Authorized Capital dialog box, and click [image] will activate the Remove Authorized Capital dialog box.

Click [image] to remove the selected event, or click [image] to cancel the operation.


Shareholders

Click the page [image] will give you the following screen which shows the information of shareholders in the first defined class of the company.

Select the share class in the pull down menu for Class of Shares will give a full list of shareholders of the selected class of shares.

To make allotment to New Shareholder of the Selected Class of Shares, click [image].

Highlight a shareholder in the list and click [image] will activate the Details of Shareholder dialog box which will give details of the selected shareholder, including all movements in shares held by the shareholder.

The followings can be done through the Details of Shareholder dialog box :-

h | To allot shares to the selected shareholder, click
h | T o redeem shares from the selected shareholder, click
h | To transfer shares from the selected shareholder to other entities, click
h | T o change the particulars of the selected shareholder, click
h | To modify the previously input events relating to the selected shareholder, click
h | To remove the previously input events relating to the selected shareholder, click

Click [image] to close the Details of Shareholder dialog box.


Allotment to New Shareholder

Click [image] at the page [image] to activate the Allotment of Shares dialog box to allot shares of the selected class.

In the page [image], input the particular of the shareholder to whom shares will be allotted.

In the page [image], input the details of the allotment .

In the page [image], input the name of the joint shareholders (if any), ProSec currently support a maximum of 2 joint shareholders in addition to the primary shareholder.

In the page [image], input the name and particulars of the beneficiaries (if any).

In the page [image], input the name and particulars of the joint beneficiaries (if any), ProSec currently support a maximum of 2 joint beneficiaries in addition to the primary beneficiary.

Click [image] to save the data input, or click [image] to cancel the operation.


Allotment of Shares

Highlight a shareholder in the list and click [image] will activate the Details of Shareholder dialog box which will give you details of the selected shareholder, including all movements in shares held by the shareholder. Click [image] in the Details of Shareholders dialog box will activate the Allotment of Shares dialog box.

In the page [image], particulars of the selected shareholder will be display automatically. Make the necessary changes if required.

In the page [image], input the details of the allotment.

In the page [image], input the name of the joint shareholders (if any), ProSec currently support a maximum of 2 joint shareholders in addition to the primary shareholder.

In the page [image], input the name and particulars of the beneficiary (if any).

In the page [image], input the name and particulars of the joint beneficiaries (if any), ProSec currently support a maximum of 2 joint beneficiaries in addition to the primary beneficiary.

Click [image] to save the data input, or click [image] to cancel the operation.


Redemption of Shares

Highlight a shareholder in the list and click [image] will activate the Details of Shareholder dialog box which will give you details of the selected shareholder, including all movements in shares held by the shareholder. Click [image] in the Details of Shareholders dialog box will activate the Redemption of Shares dialog box.

In the page [image], particulars of the selected shareholder will be display automatically.

In the page [image], input the details of the redemption.

In the page [image], check the details of joint shareholders if necessary.

In the page [image], check the details of joint shareholders if necessary.

In the page [image], check the details of joint shareholders if necessary.

Click [image] to save the data input, or click [image] to cancel the operation.


Transfer of Shares

Highlight a shareholder in the list and click [image] will activate the Details of Shareholder dialog box which will give you details of the selected shareholder, including all movements in shares held by the shareholder. Click [image] in the Details of Shareholders dialog box will activate the Transfer of Shares dialog box.

In the page [image], input the particulars of the transferee .

In the page [image], input the details of the transfer.

In the page [image], input the name of the joint shareholders (if any).

In the page [image], input the name and particulars of the beneficiaries (if any).

In the page [image], input the name and particulars of the joint beneficiaries (if any).

Click [image] to save, or click [image] to cancel the operation.


Change Particulars of Shareholders

Highlight a shareholder in the list and click [image] will activate the Details of Shareholder dialog box which will give you details of the selected shareholder, including all movements in shares held by the shareholder. Click [image] in the Details of Shareholders dialog box will activate the Change of Particulars of Shareholder dialog box.

In the page [image], check the checkbox at the left of the particulars you want to change and input the new particulars.

In the page [image], check the checkbox at the left of the name of the joint shareholders you want to change and input the new name, if necessary.

Click [image] to save the data input, or click [image] to cancel the operation.


Modify Shareholders' Event

In ProSec, modification of the following events related to shareholders are allowed :-

h | Allotment of selected class of shares to the selected shareholder
h | Redemption of selected class of shares from the selected shareholder
h | Transfer of selected class of shares to other entity
h | Change Particulars of the select shareholder of the selected class of shares

Highlight a shareholder in the list of of current / past shareholders and click [image] to activate the Details of Shareholders dialog box which will give you details of the selected shareholder, including all movements in shares held by the shareholder.

Highlight the event of which you want to modify at the Details of Shareholders dialog box and click [image].

Modify the necessary information and click [image] to save, or click [image] to cancel the change.


Remove Shareholders' Event

In ProSec, removal of the following events related to shareholders are allowed :-

h | Allotment of selected class of shares to the selected shareholder
h | Redemption of selected class of shares from the selected shareholder
h | Transfer of selected class of shares to other entity
h | Change Particulars of the select shareholder of the selected class of shares

Highlight a shareholder in the list of of current / past shareholders and click [image] to activate the Details of Shareholders dialog box which will give you details of the selected shareholder, including all movements in shares held by the shareholder.

Highlight the event of which you want to remove at the Details of Shareholders dialog box and click [image].

Click [image] to remove the event, or click [image] to cancel the operation.


Members

Members are applicable for companies limited by guarantee only.

Click the page [image] and the following screen will appear and shows the list of members of the company.

To Admission as New Members, click [image].

Highlight a member under the Current Members section and click [image] will activate the Details of Membership dialog box which give you the details of the selected member.

The followings can be done through the Details of Membership dialog box :-

h | To cease the membership of the selected member, click
h | To change the particulars of the select member, click
h | To modify the events relating to the selected member, click
h | To remove the events relating to the selected member, click

Highlight a past member under the Past Members section and click [image] will activate the Details of Membership dialog box which give you the details of the selected past member.

The followings can be done through the Details of Membership dialog box :-

h | To readmission as member, click
h | To modify the events relating to the selected past member, click
h | To remove the events relating to the selected past member, click

Click [image] to close the Details of Membership dialog box.


Admission as New Members

Click [image] at the page [image] to activate the Admission as Members dialog box.

In the page [image], input the particular of the member to be admitted.

Click [image] to save, or click [image] to cancel the operation.


Re-admission as Members

Highlight a member in the list under the Current Members section and click [image] will activate the Details of Membership dialog box which will give you details of the selected member. Click [image] in the Details of Membership dialog box will activate the Admission as Members dialog box.

In the page [image], particulars of the selected member will be display automatically. Make the necessary changes if required.

Click [image] to save, or click [image] to cancel the operation.


Cessation of Members

Highlight a member in the list under the Current Members section and click [image] will activate the Details of Membership dialog box which will give you details of the selected member. Click [image] in the Details of Membership dialog box will activate the Cessation of Membership dialog box which give the details of the selected member.

In the page [image], particulars of the selected member will be display automatically.

Click [image] to save, or click [image] to cancel the operation.


Change Particulars of Members

Highlight a member in the list under the Current Members section and click [image] will activate the Details of Membership dialog box which will give you details of the selected member. Click [image] in the Details of Membership dialog box will activate the Change of Particulars of Member dialog box.

In the page [image], check the checkbox at the left of the particulars you want to change and input the new particulars.

Click [image] to save, or click [image] to cancel the operation.


Modify Members' Events

In ProSec, modification of the following events related to members are allowed :-

h | Admission as member
h | Cessation of membership of the selected member
h | Change Particulars of the select member

Highlight a member in the list of of current / past member and click [image] to activate the Details of Membership dialog box which will give you details of the selected member.

Highlight the event of which you want to modify at the Details of Membership dialog box and click [image].

Modify the necessary information and click [image] to save, or click [image] to cancel the change.


Remove Members' Events

In ProSec, removal of the following events related to members are allowed :-

h | Admission as member
h | Cessation of membership of the selected member
h | Change Particulars of the select member

Highlight a member in the list of of current / past member and click [image] to activate the Details of Membership dialog box which will give you details of the selected member.

Highlight the event of which you want to remove at the Details of Membership dialog box and click [image].

Click [image] to remove the event, or click [image] to cancel the operation.


Directors

Click the page [image] and the following screen will appear and shows the list of directors of the company.

To Appoint new Director, click [image].

You can assign a current director to be usual chairman of the company by highlight the director and click [image] under the Current Directors section. ProSec will assume all documents to be signed by the usual chairman if applicable, and you can allowed to change the signer when the document is printed.

Highlight a director under the Current Directors section and click [image] will activate the Details of Director dialog box which give you the details of the selected director.

The followings can be done through the Details of Director dialog box :-

h | To cease the selected director, click
h | To change the particulars of the select director, click
h | To modify the event of the selected director, click
h | To remove the event of the selected director, click

Highlight a past director under the Past Director section and click [image] will activate the Details of Director dialog box which give you the details of the selected past director.

The followings can be done through the Details of Director dialog box :-

h | To re-appoint the selected director, click
h | To modify the event of the selected director, click
h | To remove the event of the selected director, click

Click [image] to close the Details of Director dialog box.


Appointment of Directors

Click [image] at the page [image] to activate the Appointment of Director dialog box.

In the page [image], input the particular of the director to be appointed.

In the page [image], additional information are available for appointment of director.

In the page [image], input the name and particulars of the beneficiary (if any).

Click [image] to save, or click [image] to cancel the operation.


Re-appointment of Directors

Click [image] at the page [image] to activate the Appointment of Director dialog box.

In the page [image], particulars of the selected director will be display automatically. Make the necessary changes if required.

In the page [image], additional information are available for appointment of director.

In the page [image], if there is beneficiary exist, particulars the beneficiary will be display automatically. Make the necessary changes if required.

Click [image] to save, or click [image] to cancel the operation.


Cessation of Directors

Click [image] at the page [image] to activate the Cessation of Director dialog box.

In the page [image], particulars of the selected director will be display automatically. Make the necessary changes if required.

In the page [image], additional information are available for cessation of director.

In the page [image], if there is beneficiary exist, particulars the beneficiary will be displayed automatically.

Click [image] to save, or click [image] to cancel the operation.


Change Particulars of Directors

Highlight a director in the list under the Current Directors section and click [image] will activate the Details of Director dialog box which will give you details of the selected director. Click [image] in the Details of Director dialog box will activate the Change of Particulars of Director dialog box.

In the page [image], check the checkbox at the left of the particulars you want to change and input the new particulars.

Click [image] to save, or click [image] to cancel the operation.


Modify Directors' Events

In ProSec, modification of the following events related to directors are allowed :-

h | Appointment of director
h | Cessation of the selected director
h | Change Particulars of the select director

Highlight a director in the list of of current / past directors and click [image] to activate the Details of Director dialog box which will give you details of the selected director.

Highlight the event of which you want to modify at the Details of Director dialog box and click [image].

Modify the necessary information and click [image] to save, or click [image] to cancel the change.


Remove Directors' Events

In ProSec, removal of the following events related to directors are allowed :-

h | Appointment of director
h | Cessation of the selected director
h | Change Particulars of the select director

Highlight a director in the list of of current / past directors and click [image] to activate the Details of Director dialog box which will give you details of the selected director.

Highlight the event of which you want to remove at the Details of Director dialog box and click [image].

Click [image] to remove the event, or click [image] to cancel the operation.


Secretaries

Click the page [image] and the following screen will appear and shows the list of secretaries of the company.

To Appoint New Secretary, click [image].

Highlight a secretary under the Current Secretaries section and click [image] will activate the Details of Secretary dialog box which give you the details of the selected secretary.

The followings can be done through the Details of Secretary dialog box :-

h | To cease the selected secretary, click
h | To change the particulars of the select secretary, click
h | To modify the event of the selected secretary, click
h | To remove the event of the selected secretary, click

Highlight a past secretary under the Past Secretaries section and click [image] will activate the Details of Secretary dialog box which give you the details of the selected past secretary.

The followings can be done through the Details of Secretary dialog box :-

h | Te-appoint the selected secretary, click
h | To modify the event of the selected secretary, click
h | To remove the event of the selected secretary, click

Click [image] to close the Details of Secretary dialog box.


Appointment of Secretaries

Click [image] at the page [image] to activate the Appointment of Secretary dialog box.

In the page [image], input the particular of the secretary to be appointed.

Click [image] to save, or click [image] to cancel the operation.


Re-appointment of Secretaries

Click [image] at the page [image] to activate the Appointment of Secretary dialog box.

In the page [image], particulars of the selected secretary will be display automatically. Make the necessary changes if required.

Click [image] to save, or click [image] to cancel the operation.


Cessation of Secretaries

Click [image] at the page [image] to activate the Cessation of Secretary dialog box.

In the page [image], particulars of the selected secretary will be display automatically. Make the necessary changes if required.

Click [image] to save, or click [image] to cancel the operation.


Change Particulars of Secretaries

Highlight a secretary in the list under the Current Secretaries section and click [image] will activate the Details of Secretary dialog box which will give you details of the selected secretary. Click [image] in the Details of Secretary dialog box will activate the Change of Particulars of Secretary dialog box.

In the page [image], check the checkbox at the left of the particulars you want to change and input the new particulars.

Click [image] to save, or click [image] to cancel the operation.


Modify Secretaries' Events

In ProSec, modification of the following events related to secretaries are allowed :-

h | Appointment of secretaries
h | Cessation of the selected secretary
h | Change Particulars of the select secretary

Highlight a secretary in the list of of current / past secretaries and click [image] to activate the Details of Secretary dialog box which will give you details of the selected secretary.

Highlight the event of which you want to modify at the Details of Secretary dialog box and click [image].

Modify the necessary information and click [image] to save, or click [image] to cancel the change.


Remove Secretaries' Events

In ProSec, removal of the following events related to secretaries are allowed :-

h | Appointment of secretaries
h | Cessation of the selected secretary
h | Change Particulars of the select secretary

Highlight a secretary in the list of of current / past secretaries and click [image] to activate the Details of Secretary dialog box which will give you details of the selected secretary.

Highlight the event of which you want to modify at the Details of Secretary dialog box and click [image].

Click [image] to remove the event, or click [image] to cancel the operation.


Auditors

Click the page [image] and the following screen will appear and shows the list of auditors of the company.

To Appoint New Auditor, click [image].

Highlight a auditor under the Current Auditors section and click [image] will activate the Details of Auditor dialog box which give you the details of the selected auditor.

The followings can be done through the Details of Auditor dialog box :-

h | To cease the selected auditor, click
h | To change the particulars of the select auditor, click
h | To modify the event of the selected auditor, click
h | To remove the event of the selected auditor, click

Highlight a past auditor under the Past Auditors section and click [image] will activate the Details of Auditor dialog box which give you the details of the selected past auditor.

The followings can be done through the Details of Auditor dialog box :-

h | To re-appoint the selected auditor, click
h | To modify the event of the selected auditor, click
h | To remove the event of the selected auditor, click

Click [image] to close the Details of Auditor dialog box.


Appointment of Auditors

Click [image] at the page [image] to activate the Appointment of Auditor dialog box.

In the page [image], input the particular of the auditor to be appointed.

Click [image] to save, or click [image] to cancel the operation.


Re-appointment of Auditors

Click [image] at the page [image] to activate the Appointment of Auditor dialog box.

In the page [image], particulars of the selected auditor will be display automatically. Make the necessary changes if required.

Click [image] to save, or click [image] to cancel the operation.


Cessation of Auditors

Click [image] at the page [image] to activate the Cessation of Auditor dialog box.

In the page [image], particulars of the selected auditor will be display automatically. Make the necessary changes if required.

Click [image] to save, or click [image] to cancel the operation.


Change Particulars of Auditors

Highlight a auditor in the list under the Current Auditors section and click [image] will activate the Details of Auditor dialog box which will give you details of the selected auditor. Click [image] in the Details of Auditor dialog box will activate the Change of Particulars of Auditor dialog box.

In the page [image], check the checkbox at the left of the particulars you want to change and input the new particulars.

Click [image] to save, or click [image] to cancel the operation.


Modify Auditors' Events

In ProSec, modification of the following events related to auditors are allowed :-

h | Appointment of auditor
h | Cessation of the selected auditor
h | Change Particulars of the select auditor

Highlight a auditor in the list of of current / past auditors and click [image] to activate the Details of Auditor dialog box which will give you details of the selected auditor.

Highlight the event of which you want to modify at the Details of Auditor dialog box and click [image].

Modify the necessary information and click [image] to save, or click [image] to cancel the change.


Remove Auditors' Events

In ProSec, removal of the following events related to auditors are allowed :-

h | Appointment of auditor
h | Cessation of the selected auditor
h | Change Particulars of the select auditor

Highlight a auditor in the list of of current / past auditors and click [image] to activate the Details of Auditor dialog box which will give you details of the selected auditor.

Highlight the event of which you want to modify at the Details of Auditor dialog box and click [image].

Click [image] to remove the event, or click [image] to cancel the operation.


Meetings

Most of the events of a company need approval by its directors or shareholders. Whenever the users input events into ProSec, i.e. notified ProSec that there are some events need to be handled by ProSec, ProSec will check what kinds of meetings and resolutions will be required to approve the events and a list of the required events will be prepared. Users can check the events need to be approved by meetings but with no approving minutes recorded in ProSec in the page [image] when the company profile is opened.

I

In this page:-

h | To add a new meetings , click
h | To modify a selected meetings, highlight the meetings and click
h | To remove a selected meetings, highlight the meetings and click


New Meetings

Click [image] in the page [image] will activate the New Meetings dialog box. Select the type of meeting held/to be held in the dialog box.

Click [image] to continue, or click [image] to cancel the operation.

There are 4 types of meetings, viz.:-

h | Annual General Meetings
h | Extraordinary General Meetings
h | Directors' Meetings
h | Directors' First Meetings


Annual General Meeting

Check Annual General Meeting (Directors' Meeting Included) option in the New Meetings dialog box and click [image] to continue.

The Annual General Meeting dialog box will be activated. The first page displayed in the dialog box is the page [image] which is the basic information for the meeting including date of meeting, location, form of minute to be prepared for the meeting and the notice dates.

In the page [image] which shows all existing shareholders of the company. Select the shareholders who attended the meeting and the chairman of the Annual General Meeting.

In the page [image] which give a full list of all existing directors. Select the directors who attended the meeting and the chairman of the Directors' Meeting calling the Annual General Meeting.

In the page [image] and [image], input the information for some affairs which are normally be considered in Annual General Meetings. Check the checkbox at the left of the standard resolution if the resolution is required to be included in the minute, or un-check the checkbox if the resolution is not required.

In the page [image], you can check whether there are pending events to be included in the minutes. Check the checkbox at the left of the events for those to be included, or un-check the checkboxes at the left of the events for those be excluded.

In the page [image], you can add extra resolutions to the meetings. This kind of resolutions will not generated by the ProSec but defined by users as long as they think necessary. This kind of resolutions are in separate WinWord document files in a specific format readable by ProSec (Please refer to the Format of user defined resolutions section) and saved to the Resolutions folder in the folder holding the ProSec data files.

Click [image] to save, or click [image] to cancel the operation.


Extraordinary General Meeting

Check Extraordinary General Meeting (Directors' Meeting Included) option in the New Meetings dialog box and click [image] to continue.

The Extraordinary General Meeting dialog box will be activated. The first page displayed in the dialog box is the page [image] which is the basic information for the meeting including date of meeting, location, form of minute to be prepared for the meeting and the notice dates.

In the page [image] which shows all existing shareholders of the company. Select the shareholders who attended the meeting and the chairman of the Extraordinary General Meeting.

In the page [image] which give a full list of all existing directors. Select the directors who attended the meeting and the chairman of the Directors' Meeting calling the Extraordinary General Meeting.

In the page [image], input the information for some affairs which are normally be considered in Extraordinary General Meetings. Check the checkbox at the left of the standard resolution if the resolution is required to be included in the minute, or un-check the checkbox if the resolution is not required.

In the page [image], you can check whether there are pending events to be included in the minutes. Check the checkbox at the left of the events for those to be included, or un-check the checkboxes at the left of the events for those be excluded.

In the page [image], you can add extra resolutions to the meetings. This kind of resolutions will not generated by the ProSec but defined by users as long as they think necessary. This kind of resolutions are in separate WinWord document files in a specific format readable by ProSec (Please refer to the Format of user defined resolutions section) and saved to the Resolutions folder in the folder holding the ProSec data files.

Click [image] to save, or click [image] to cancel the operation.


Directors' Meeting

Check Directors' Meeting option in the New Meetings dialog box and click [image] to continue.

The Directors' Meeting dialog box will be activated. The first page displayed in the dialog box is the page [image] which is the basic information for the meeting including date of meeting, location, form of minute to be prepared for the meeting.

In the page [image] which give a full list of all existing directors. Select the directors who attended the meeting and the chairman of the Directors' Meeting.

In the page [image], input the information for some affairs which are normally be considered in Directors' Meetings. Check the checkbox at the left of the standard resolution if the resolution is required to be included in the minute, or un-check the checkbox if the resolution is not required.

In the page [image], you can check whether there are pending events to be included in the minutes. Check the checkbox at the left of the events for those to be included, or un-check the checkboxes at the left of the events for those be excluded.

In the page [image], you can add extra resolutions to the meetings. This kind of resolutions will not generated by the ProSec but defined by users as long as they think necessary. This kind of resolutions are in separate WinWord document files in a specific format readable by ProSec (Please refer to the Format of user defined resolutions section) and saved to the Resolutions folder in the folder holding the ProSec data files.

Click [image] to save, or click [image] to cancel the operation.


Directors' First Meeting

Check Directors' First Meeting option in the New Meetings dialog box and click [image] to continue.

The Directors' First Meeting dialog box will be activated. The first page displayed in the dialog box is the page [image] which is the basic information for the meeting including date of meeting, location, form of minute to be prepared for the meeting.

In the page [image] which give a full list of all existing directors. Select the directors who attended the meeting and the chairman of the Directors' First Meeting.

In the page [image], input the information for some affairs which are normally be considered in Directors' First Meetings. Check the checkbox at the left of the standard resolution if the resolution is required to be included in the minute, or un-check the checkbox if the resolution is not required.

In the page [image], you can check whether there are pending events to be included in the minutes. Check the checkbox at the left of the events for those to be included, or un-check the checkboxes at the left of the events for those be excluded.

In the page [image], you can add extra resolutions to the meetings. This kind of resolutions will not generated by the ProSec but defined by users as long as they think necessary. This kind of resolutions are in separate WinWord document files in a specific format readable by ProSec (Please refer to the Format of user defined resolutions section) and saved to the Resolutions folder in the folder holding the ProSec data files.

Click [image] to save, or click [image] to cancel the operation.


Modify Meetings

In the page [image], highlight the meeting need to be modified and click [image].

Modify the necessary information and click [image] to save, or click [image] to cancel the change.


Remove Meetings

In the page [image], highlight the meeting need to be modified and click [image].

Click [image] to remove the event, or click [image] to cancel the operation.


Annual Return

Each company formed under the Companies Ordinance are required to prepare an annual return at a specific time. As preparation of annual return is not caused by any statutory changes, ProSec will not prepare the annual return automatically. Preparation of annual return would only be done on request by users.

In the page [image], there are full list of annual return previously prepared by ProSec for the company.

In this page :-

h | T o create an new annual return, click
h | T o modify the selected annual return, highlight the annual return and click
h | To remove the selected annual return, highlight the annual return and click


New Annual Return

Click [image] in the page [image] will activate the Annual Return dialog box.

The default annual return will be in Full format and the No Change format can only be accepted by ProSec if no events were detected within ProSec from the last annual return date.

Input the necessary information in the dialog box and click [image] to save, or click [image] to cancel the operation.


Modify Annual Return

In the page [image], highlight the the annual return to be modify and click [image] will activate the Annual Return dialog box.

Modify the necessary information in the dialog box and click [image] to save, or click [image] to cancel the change.


Remove Annual Return

In the page [image], highlight the the annual return to be remove and click [image] will activate the Annual Return dialog box.

Click [image] to remove the selected annual return, or click [image] to cancel the operation.


Forms

ProSec records all events relating to the statutory records. Once the events were recorded, it generates automatically most of the statutory documents, including those to be filed with the Companies Registry, the Inland Revenue Department and those to be kept in the statutory registers.

In the page [image], there are list of all un-confirm documents/forms will be displayed.

List of the documents can be filtered by the following options :-

h | Select from the Print Status drop-down list to select the printed, un-printed or all documents/forms
h | Select from the Confirm Status drop-down list to select the confirmed, un-confirmed or all documents/forms
h | Select from the Forms drop-down list to select all or a specific document/form

Check the checkbox at the left of the forms/documents and :-

h | To combine multiple documents into a single document, click
h | To separate a single document into multiple documents, click
h | To print selected forms/documents, click
h | To confirm selected forms/documents , click


Combine Forms

Check the checkbox at the left of the forms/documents need to be combined.

Click [image] to combine the selected documents.

ProSec will not combine forms/documents documents which cannot be combined.


Separate Forms

Check the checkbox at the left of the forms/documents need to be separated.

Click [image] to separate the selected document.

ProSec will not separate document into multiple documents if the effective date of the events covered by the document is the same.


Print Forms

Check the checkbox at the left of the forms/documents need to be printed.

Click [image] to activate the Print Options dialog box.

Input the signing dates if applicable. The chairman of the broad of director or the default signer will automatically be selected as the signer of the documents. If the documents are to be signed by persons, click the magnify glass at the right of the Signed By column to activate the Select Signer dialog box.

In the dialog box, highlight the signer of the selected document or highlight the <No Signer> if signer not yet determined, click [image] to select, or click [image] to cancel the operation.

Click [image] in the Print Option dialog box to print the selected documents, or click [image] to cancel the operation.

ProSec will export the documents in WinWord DOC format, wait until the complete the process.

After ProSec completed the export process, the exported documents files will open automatically.

You can simply print the documents to the printer or make changes if necessary. The file can be saved in the default location of ProSec or to any other locations.


Confirm Forms

Check the checkbox at the left of the forms/documents need to be confirmed.

Click [image] to activate the Confirm Documents dialog box.

Input the confirmation dates and signature dates in the dialog box. Click [image] to confirm the selected documents, or click [image] to cancel the operation.

A summary of documents confirmed will be display.

Click [image] to close the summary.


Statutory Books

The following registers can be generated by the system:-

h | Register of Directors
h | Register of Secretaries
h | Register of Shareholders
h | Register of Transfers

In addition to the above Statutory Books, a Statutory Summary showing the current statutory information, including the movements in shares holding of all current shareholders, of a selected company .


Register of Directors

Register of Directors contains personal information of all existing and past directors and dates of their appointment / resignation.

Select Menu bar [image] Statutory Books [image] Register of Directors to activate the Register of Directors dialog box.

Input the effective date for the register of directors to be printed and the printer to which the register be printed.

Click [image] to print the register, click [image] to preview the printout, or click [image] to cancel the operation.


Register of Secretaries

Register of Secretaries contains personal information of all existing and past secretaries and dates of their appointment / resignation.

Select Menu bar [image] Statutory Books [image] Register of Secretaries to activate the Register of Secretaries dialog box.

Input the effective date for the register of secretaries to be printed and the printer to which the register be printed.

Click [image] to print the register, click [image] to preview the printout, or click [image] to cancel the operation.


Register of Shareholders

Register of Shareholders contains personal information of all existing and past Shareholders, and the date of which the shares are acquired, redeemed and transferred.

Select Menu bar [image] Statutory Books [image] Register of Shareholders to activate the Register of Shareholders dialog box.

Select the date of the register of shareholders and the printer of which the register to be printed.

Click [image] to print the register, click [image] to preview the register, or click [image] to cancel the operation.


Register of Transfers

Register of Transfers contains information of all transfer of shares in the share capital of the company.

Select Menu bar [image] Statutory Books [image] Register of Transfers to activate the Register of Transfers dialog box.

Input the effective date for the register of transfers to be printed and the printer to which the register be printed.

Click [image] to print the register, click [image] to preview the printout, or click [image] to cancel the operation.


Statutory Summary

Select Menu bar [image] Statutory Books [image] Statutory Summary to activate the Statutory Summary dialog box.

Input the effective date for the statutory summary to be printed and the printer to which the statutory summary be printed.

Click [image] to print the statutory summary, click [image] to preview the printout, or click [image] to cancel the operation.


Management Reports

Unlike Statutory Books which give the status of a specific company, management reports will remind users to perform their statutory duties.

Currently, 7 management reports are available in ProSec :-

h | List of Companies
h | List of Events Pending for Approval by Meetings
h | List of Pending AGM
h | List of Pending A/R
h | List of Outstanding Documents
h | List of Overdue Documents
h | Entity's Profile

ComsecSoft aware that these management reports are far from sufficient but additional management reports will be added when recommendation by users are received and we consider necessary.

We will continue to listen to the voice of the users we shall be appreciated if users have any new idea or suggestions.


List of Companies

List of Companies is a list of general information of companies handled by ProSec.

Select Menu bar [image] Reports [image] List of Companies to activate the List of Companies dialog box.

In the dialog box, input the selected range of companies (leaving the fields bland represent all companies), group of companies, and the printer to which the report be printed.

Click [image] to print the report, click [image] to preview the report, or click [image] to cancel the operation.


List of Events Pending for Approval by Meetings

List of Events Pending for Approval by Meetings is a list of events which not yet approved by any meetings on or before the specified date.

Select Menu bar [image] Reports [image] List of Events Pending for Approval by Meetings to activate the List of Events Pending for Approval by Meetings dialog box.

In the dialog box, input the date of report and selected range of companies (leaving the fields bland represent all companies), group of companies, prepared staff and the printer to which the report be printed.

Click [image] to print the report, click [image] to preview the report, or click [image] to cancel the operation.


List of Pending AGM

List of Pending AGM is a list of companies need to hold their Annual General Meeting on or before the a specified date.

Select Menu bar [image] Reports [image] List of Pending AGM to activate the List of Pending AGM dialog box.

In the dialog box, input the date of report and selected range of companies (leaving the fields bland represent all companies), group of companies and the printer to which the report be printed.

Click [image] to print the report, click [image] to preview the report, or click [image] to cancel the operation.


List of Pending A/R

List of Pending A/R is a list of companies need to prepare for their Annual Returns on or before a specified date.

Select Menu bar [image] Reports [image] List of Pending A/R to activate the List of Pending A/R dialog box.

I

In the dialog box, input the date of report and selected range of companies (leaving the fields bland represent all companies), group of companies and the printer to which the report be printed.

Click [image] to print the report, click [image] to preview the report, or click [image] to cancel the operation.


List of Outstanding Documents

The confirm process for an individual event is a notification to ProSec that all procedures relating to the event is completed, including signing and filing with the relevant regime, such as the Companies Registry, if required. Outstanding Documents List is a list of documents not yet confirmed, i.e. some actions still need to be done before completion.

Select Menu bar [image] Reports [image] List of Outstanding Documents to activate the List of Outstanding Documents dialog box.

In the dialog box, input the date of report and selected range of companies (leaving the fields bland represent all companies), group of companies, prepared staff, print status of the documents and the printer to which the report be printed.

Click [image] to print the report, click [image] to preview the report, or click [image] to cancel the operation.


List of Overdue Documents

The Companies Ordinance require the companies to submit some specified document to the Companies within a specified period, e.g. filing an annual return within 42 days from the anniversary date of incorporation (for private companies). Penalty will be charged for late submission of documents of this kind.

List of Overdue Documents is a list of documents which will be overdue for submission after the the specified date.

Select Menu bar [image] Reports [image] List of Overdue Documents to activate the List of Overdue Documents dialog box.

ProSec

In the dialog box, input the date of report and selected range of companies (leaving the fields bland represent all companies), group of companies, prepared staff and the printer to which the report be printed.

Click [image] to print the report, click [image] to preview the report, or click [image] to cancel the operation.


Entity's Profile

Entity's Profile is a comprehensive list about the status of the selected entity, including shareholding information, directorship information as well as their particulars kept in ProSec, on or before the a specified date.

Select Menu bar [image] Reports [image] Entity's Profile to activate the Entity's Profile dialog box.

In the dialog box, input the date of report, name of the selected entity, sorting method and the printer to which the report be printed.

Click [image] to print the report, click [image] to preview the report, or click [image] to cancel the operation.


Utilities

There are some utilities within the system to rectify some input errors and security control. The utilities can be called though the Utilities in the menu bar.

The pull down menu of the Utilities in the menu bar include:-

Mailing Label

Mailing label can be printed by ProSec with different method of selection.

Master File Maintenance

There are 2 master files, viz. the Master Addresses File and the Master Entities File, used by the system and form the basis of the system.

These 2 files keep all addresses and entities' name use in anywhere of the system. The following functions are for rectification of input errors (e.g. spelling mistake):

h | Modify Un-confirmed Addresses
h | Modify Un-confirmed Entities

The following functions are for consolidation of 2 or more identical addresses/entities:-

h | Consolidate Duplicate Addresses
h | Consolidate Duplicate Entities

User Management

The system support unlimited no. of users. Only authorized users can access the system. Each user can have their own access rights to the system. The following functions are available in User Management:-

h | Add User
h | Delete User
h | Change Password
h | Set User Access Right

Import from CSA

Import from CSA is a utility for import of data from the "CSA" system, a popular software developed and distributed by P & L Associates. This function is particularly useful for users who are currently using "CSA" as this will eliminate the pain in change of system.


Mailing Label

Mailing label can be printed by ProSec with different method of selection, by range of file no., companies groups or combination of these.

Select Menu bar [image] Utilities [image] Mailing Label to activate the Mailing Label dialog box.

In the dialog box, input the selected range of companies (leaving the fields bland represent all companies), group of companies, no. of labels leave blank, label format and the printer to which the report be printed.

Click [image] to print the report, click [image] to preview the report, or click [image] to cancel the operation.


Modify Un-confirmed Addresses

Confirmed addresses should not be modified since documents may have filed with relevant regime such as the Companies Registry as public documents. If error exist in the confirmed address, the proper way is to change the address of the company or change the particulars of the entities.

For rectification of errors in un-confirm addresses, select Menu bar [image] Utilities [image] Master File Maintenance [image] Modify Un-confirmed Addresses to activate the Modify Un-confirmed address dialog box.

Highlight the address need to be rectified and click [image] to activate the Modify Address dialog box.

Modify the necessary information in the dialog box and click [image] to save, or click [image] to cancel the change.


Modify Un-confirmed Entities

Confirmed entity names should not be modified since documents may have filed with relevant regime such as the Companies Registry as public documents. If error exist in the confirmed entity names, proper way is to change the particulars of the entities.

For rectification of errors in unconfirmed entity names, select Menu bar [image] Utilities [image] Master File Maintenance [image] Modify Un-confirmed Entities to activate the Modify Un-confirmed Entities dialog box.

Highlight the address need to be rectified and click [image] to activate the Modify Entity dialog box.

Modify the necessary information in the dialog box and click [image] to save, or click [image] to cancel the change.


Consolidate Duplicate Addresses

If two or more addresses in Master Addresses File are identical, such identical records should be consolidated for accurate and efficient operations.

Select Menu bar [image] Utilities [image] Master File Maintenance [image] Consolidate Duplicate Addresses to activate the Consolidate Duplicate Addresses dialog box.

Check the checkboxes in the column named Select beside the addresses required to be consolidated and check the checkbox in the column named Master for the address need to be used after consolidation.

Click [image] to consolidate the selected addresses. Click [image] to cancel the operation.


Consolidate Duplicate Entities

f two or more entities in Master Entities File are identical, such identical records should be consolidated for accurate and efficient operations.

Select Menu bar [image] Utilities [image] Master File Maintenance [image] Consolidate Duplicate Entities to activate the Consolidate Duplicate Entities dialog box.

Check the checkboxes in the column named Select beside the entity names required to be consolidated and check the checkbox in the column named Master for the entity name need to be used after consolidation.

Click [image] to consolidate the selected entities. Click [image] to cancel the operation.


Add User

The system support unlimited number of users. Only authorized users can access the system. Each user has his own access right.

Select Menu bar [image] Utilities [image] User Management [image] Add User to activate the Add User dialog box.

Enter the user name and expected password of the new user in the dialog box. Check the checkboxes beside the options to set the access right of the new user.

Check the option Manager means the newly added user has the same access right as manager (administrator of the system).

Click [image] to add the user, or click [image] to cancel the operation.


Delete User

Select Menu bar [image] Utilities [image] User Management [image] Delete User to activate the Delete User dialog box.

Select the user you want to delete from the drop-down list, click [image] to delete the user, or click [image] to cancel the operation.

Click [image] to confirm the deletion of the user, or click [image] to cancel the operation.


Change Password

Select Menu bar [image] Utilities [image] User Management [image] Change Password to activate the Change Password dialog box.

All users can change their own password and only users with the manager's access rights can change passwords of other users.

Enter the proposed password twice in the dialog box to confirm the password is entered as expected. Click [image] to change the password, or click [image] to cancel the operation.


Set User Access Right

Select Menu bar [image] Utilities [image] User Management [image] Set User Access Right to activate the Set User Access Right dialog box.

Select from the drop-down list for the user of whom access rights need to be changed. Check the checkboxes beside the right to be granted to the user. Click [image] to change the access rights of the selected user, or click [image] to cancel the operation.


Import from CSA

For the current CSA users, data in the CSA system can be imported into ProSec by this function. Although data imported from CSA is not 100% compatible, but the basic information such as addresses, entities and information of all statutory record would be converted.

Select Menu bar [image] Utilities [image] Import from CSA to activate the Import Data from CSA Version 2.X dialog box.

The system will try to locate the CSA data files. Select the path of the CSA data files from the drop-down list in the dialog box, or if not found, click the magnify grass at the right to locate the path manually.

Click [image] to start the import and conversion process, or click [image] to cancel the operation.

Depends to the volume of the CSA data files, the system will take a few minutes to complete the import and conversion process.


Miscellaneous

The help menu in ProSec include the following functions :-

h | ProSec Help
h | Request of Registration Information
h | Change of Registrant Information
h | Request for Debit Note
h | Enter of Activation Key
h | Sent data of the Currently Opened Company profile to ComsecSoft
h | About


ProSec Help Manual

Select Menu bar [image] Help [image] ProSec Help Manual to launch this ProSec Help Manual.


Request Registration Information

Select Menu bar [image] Help [image] Request Registration Information to activate the Request Registration Information dialog box.

The Registration Information with ComsecSoft will be sent to the registered email within minute.


Change Registrant Information

Whenever the change of Registrant Information (registrant name, address, etc...) is required, visit the website http://comsecsoft.com and input the new Information, the server will process the information and send a confirmation email to the registered email address. After the successful confirmation, another email containing the activation key for the system will be sent to the registered email address again.

After you have received the email containing the activation key, select Menu bar [image] Help [image] Change Registrant Information to activate the Change Registrant Information dialog box.

Input the changed Registrant Information EXACTLY the same as given in the email with the activation key. All input are case sensitive.

Click [image] to confirm, or click [image] to cancel the operation.

The changed Registrant Information will be in effect on starting the system in the next time with no other users logged in the system.


Request Debit Note

ComsecSoft will only issue debit notes on request of customers. This allow customers to have the highest flexibility in choosing number of users and terms of payment for the next maintenance period.

Select Menu bar [image] Help [image] Request Debit Note. If the operating computer is on line, this will lead to the following webpage of ComsecSoft.

Enter your account code and password which was sent during registration. Click [image] to proceed.

Select number of users and terms of payment for the Debit Note to be generated. Click [image] to proceed.

A Debit Note will be email to you to the registered email address on file within a minute. Check the mailbox to received the debit note.


Enter Activation Key

Made payment for the ComsecSoft debit note before the expiration of the current maintenance period.

An email with an activation key for the next maintenance period will be sent to the registered email address when ComsecSoft received the payment. Make sure the email was received after payment and notify ComsecSoft immediately if not received.

For computers not connected to the internet, select Menu bar [image] Help [image] Enter Activation Key to activate the Activation Key dialog box.

Check the email from ComsecSoft. Enter the expire date and activation as the email received. Click [image] to confirm, or click [image] to cancel the operation.

Input of Activation key is not necessary if the operating computer is connected to internet. In this case, ProSec will check the expiry date and activation key from the ComsecSoft server through internet automatically.


Sent Current Company to ComsecSoft

In most cases, ComsecSoft can analysis, fixed the errors, and issue upgrade versions in a very short time, normally within one day, from when notified by users.

But in some situation, it is difficult for ComsecSoft to locate the cause of the errors without the relevant data. The users are therefore advised to send to data with error to ComsecSoft through internet immediately in order to facilitate a quicker upgrade of the program.

If the operating computer is connected to the internet, select Menu bar [image] Help [image] Sent Current Company to ComsecSoft to activate the Confirmation dialog box.

Click [image] to send the data to ComsecSoft, or click [image] to cancel the operation.

Data send to ComsecSoft will include all data of the currently opened company profile. After we have analysis the data, we will immediately destroy the copies of data sent to us.

This is the option of users to select for whether sending data to ComsecSoft for analysis, however, errors fixing may be delayed without relevant data.


About

The About dialog box will include the following information.

h | Name of registrant
h | Location of ProSec data directory
h | Version of the running copies of ProSec
h | Expire date of the maintenance period
h | Maximum no. of concurrent users

Select Menu bar [image] Help [image] About to activate the About dialog box.

Click [image] to close the dialog box.